Subject: RE: [Sip] draft-ietf-sip-outbound

From: "Samir Srivastava" <[email-masked]>
Date: Wed, 29 Mar 2006 02:28:51 -0600

My agreement was in documenting the alternatives and reasons for the
chosen option. 

Whether it is documented in SIPPING BCP or in outbound, I don't care. I
care about the options documented somewhere. 

Thx
Samir 

-----Original Message-----
From: Hisham Khartabil [mailto:[email-masked]] 
Sent: Tuesday, March 28, 2006 11:42 PM
To: Srivastava, Samir [SC100:8826:EXCH]
Cc: [email-masked]
Subject: Re: [Sip] draft-ietf-sip-outbound

I don't agree. This is being done without documenting it. Once
documented, it will never go away. We all know that.

Hisham

On Mar 28, 2006, at 10:38 PM, Samir Srivastava wrote:

>
> This seems like a good reason for this (or another) draft to discuss 
> the alternative solutions for use until the STUN solution is supported

> by both devices.  Since the draft is basically silent, vendors will 
> just fallback to flooding the network with their favorite SIP request 
> (REGISTERs, etcetera) for solving the problem without much guidance or

> potential optimizations.
>
>
> SS>> I agree.
>
> I captured following from SIPIT-16 (Apr 05) report. I couldn't find
> SIPIT-17 report from archive.  Can somebody update on outbound from 
> that.
>
> "There were 10 teams with implementations doing various things to keep

> NAT bindings alive (sending CRLFs, empty media packets, etc). The 
> remainder were not attempting to address the problem at this time."
>
> There are *Empty Media Packets* too !!
>
>
> Thx
> Samir
>
>
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol Use 
> [email-masked] for questions on current sip Use 
> [email-masked] for new developments on the application of sip
>
>
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol Use 
> [email-masked] for questions on current sip Use 
> [email-masked] for new developments on the application of sip
>

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip